Dolby Metadata
==============

Notes
-----

Dolby software and equipment creates detailed hinting metadata that can help
receiving applications decide how to present the audio content, particularly
how it should be downmixed, and dialogue normalization settings. 


Class Reference
---------------

.. automodule:: wavinfo.wave_dbmd_reader

.. autoclass:: wavinfo.wave_dbmd_reader.WavDolbyMetadataReader
    :members:

.. autoclass:: wavinfo.wave_dbmd_reader.DolbyDigitalPlusMetadata
    :members:
